

 .tbl_countdown {
 	font-size:28px;
 	text-align: center;
 	color:#F1F2F6;
 }

 .countdown_text {
 	padding:15px;
 	border:1px solid #FFF;
 	background-color: #333;
 	margin:5px;
 	width:80px;

 }

.coundown_sub {
	font-size:14px;
}

@media(max-width:992px) {
 
}

@media(max-width:768px) {
	.fa-5x {
  	font-size: 3em;
	}
}

@media(max-width:448px) {
 .countdown_text {
 	width:60px;
 	font-size:20px;
 }
 .coundown_sub {
	font-size:10px;
}
	.fa-5x {
  	font-size: 2em;
	}
 
}